.scaForm {
    margin-bottom: 1em;
}

.scaFormElement { 
  margin-bottom: 1em;
}

.scaFormElement input {
    margin-top: 0.3em;
}

.scaFormElement input[type="checkbox"]{
    margin-left: 1.2em;
}

.scaFormLabel label {   display: block; font-weight: bold;  }
.scaFormLabel strong {  color: #900;  }
.scaFormLabel em { 
    font-size: 0.9em; 
    color: #888;
    margin-top: 0.3em;
}

.scaFormError {
    margin-bottom: 1em; 
    padding: 0.5em;
    border-radius: 5px;
    border: 1px solid #CD0A0A;
    color: #CD0A0A;
}

.scaFormError ul {
    padding-bottom: 0px;
}

.scaUserMsg {
   margin-bottom: 1em; 
   padding: 0.5em;
   color: green; 
}

.scaForm fieldset {
    border: 1px solid #aaa;
    border-radius: 5px;
}

.scaForm fieldset legend {
    font-weight:bold;
    padding-left: 0.3em;
    padding-right: 0.3em;
}